<template>
  <div class="app-container">
    <!-- <img :src="building" class="building-img">
    <div class="building-text">正在建设中</div> -->
    
  </div>
</template>

<script>
import building from '@/assets/images/building.png';

  export default {
    name: 'home',
    data() {
      return {
        building

      }
    },
    created(){
      this.$router.push('/pms/product');
    },
    methods:{

    }
  }
</script>

<style scoped>
  .app-container {
    margin-top: 40px;
    margin-left: 120px;
    margin-right: 120px;
    text-align: center;
  }
  .building-img{width: 337px;max-width: 100%;margin-bottom: 40px;}
  .building-text{font-size: 50px;color: #ababab;}
</style>
